p.sootitr {
    font-size: 15px !important;
}

.item_type2 .title {
    min-height: 50px !important;
}

a.login-signup-header {
    padding-left: 12px;
    padding-right: 12px;
    font-size: 14px;
    line-height: 48px;
    display: block;
    height: 50px;
    position: relative;
    z-index: 19;
    color: white;
}

img.alignnone {
    margin: 0 auto;
    position: relative;
    display: block;
}

img.size-full {
    margin: 0 auto;
    position: relative;
    display: block;
}

.mobile-ads {
    clear: both;
    overflow: hidden;
}

.mobile-ads .aside_ads {
    width: 50%;
    display: inline-block;
    float: right;
    padding: 3px;
}

.mobile-ads .aside_ads img {
    width: 100%;
}

.rmp-widgets-container.rmp-wp-plugin.rmp-main-container {
    background-color: #ef6238;
    color: #fff;
    padding: 2rem;
    max-width: 500px;
    margin: 1rem auto;
    border: 1px solid #e8e8e8;
    -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.04);
    -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.04);
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.04);
}

.single_item .content .rmp-widgets-container p {
    color: #fff;
}

body.archive.date .container {
    margin-top: 3rem;
}

.date-archive-article {
    border: 1px solid #e8e8e8;
    padding: 2rem 1.5rem;
    -moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.04);
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.04);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.04);
    overflow: hidden;
    position: relative;
    background: #fff;
}

.date-archive-article ul {
    padding-right: 20px;
}

.date-archive-article li {
    margin-bottom: 2rem;
}

.date-archive-article .title {
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 0.5rem;
    line-height: 1.5em;
}

.date-archive-article a:hover .title {
    color: #ef6238;
}

.date-archive-article .date {
    color: #888;
    display: block;
}

.affiliate-card {
    margin: 15px;
    background-color: #f9f9f9;
    border: 1px solid #dedede;
    padding: 15px;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.04);
    border-radius: 5px;
}

.affiliate-card .form_btn {
    padding: 0 20px;
}

.affiliate-card .affiliate-title {
    font-size: 1.2em;
    font-weight: bolder;
    color: #000;
}

.sticky-side .ads_content a,
.sticky-side .ads_content img,
.sticky-side .digiad-item a,
.sticky-side .digiad-item img,
.sticky-side .digiad-item video {
    width: 100%;
    height: auto;
}

.post-listicle {
    background-color: #fae7e1;
    border-radius: 0.17rem;
    padding: 15px;
    display: block;
    margin: 15px 0;
}

.post-listicle p.section-title {
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1;
}

.post-listicle ul {
    counter-reset: item;
    padding-right: 20px;
    color: #717171;
    margin: 0;
}

.post-listicle ul li {
    list-style-type: decimal;
    list-style-position: inside;
}

.digiad-sidebar-rz {
    margin-top: 0 !important;
}

.main-sidebar-rz {
    top: -18px;
}

.footer .section-title {
    display: block;
    font-weight: bold;
    margin-top: 0;
    font-size: 15px;
    margin-bottom: 20px;
}

.single_item .content .the_headlines:empty {
    display: none;
}

.post-categories ul li a.comments-count {
    background-color: #000 !important;
}

.notice {
    display: block;
    color: #fff;
    background-color: #010101;
    height: 55px;
    width: 100%;
    text-align: center;
    padding: 15px;
    font-size: 17px;
    font-weight: bold;
}

div.notice-box {
    border: 2px LightSkyBlue solid;
    border-right-width: 10px;
    padding: 10px 15px;
    margin: 2rem 0;
}
div.notice-box.notice-success {
    border-color: MediumSpringGreen;
}
div.notice-box.notice-danger {
    border-color: LightCoral;
}
div.notice-box h4 {
    font-size: 1.6em;
    margin: 0 0 10px 0 !important;
}
div.notice-box p {
    margin-bottom: 0 !important;
}
.wp-block-column div.notice-box {
    margin: 0;
}

.sidebar-widgets {
    list-style-type: none;
    padding: 0;
    margin-bottom: 4rem;
}

.sidebar-widgets:empty {
    display: none;
}

li.widget {
    list-style: none;
}
.wp-polls {
    background: rgb(254, 240, 236);
    background: linear-gradient(225deg, rgba(254, 240, 236, 1) 0%, rgba(247, 247, 247, 1) 100%);
    border: 1px solid rgb(252, 229, 223);
    border-radius: 10px;
    padding: 15px;
}
.wp-polls .poll-question {
    text-align: center;
    margin-bottom: 1rem;
}
.wp-polls wp-polls-ul {
    margin: 0 !important;
}
.wp-polls input[type="radio"] {
    margin-right: 0 !important;
}
.wp-polls label {
    margin-right: 0 !important;
}
.wp-polls .Buttons {
    color: #fff;
    background-color: #ce3d20;
    border: none;
    border-radius: 5px;
    padding: 10px 30px;
    font-weight: bold;
    margin-top: 1.5rem;
}
.wp-polls .vote-poll-link {
    color: #ce3d20;
}
.wp-polls .pollbar {
    /* Created with https://www.css-gradient.com */
    background: #ff8501;
    background: -webkit-linear-gradient(right, #ff8501, #dc4040);
    background: -moz-linear-gradient(right, #ff8501, #dc4040);
    background: linear-gradient(to left, #ff8501, #dc4040);
    border: none;
    border-radius: 2px;
    margin-top: 5px;
}
.wp-polls-ans ul li {
    font-weight: bold;
    margin-bottom: 1rem;
}
.wp-polls-ans ul li small {
    font-weight: normal;
}

.wp-polls input[type="radio"] {
    display: none;
}
.wp-polls .wp-polls-ul li > label {
    display: inline-block;
    position: relative;
    margin-left: 16px;
    padding-right: 24px;
    cursor: pointer;
}
.wp-polls .wp-polls-ul li > label:before {
    content: "";
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    right: 0;
    top: 50%;
    margin-top: -8px;
    border: 1px solid #333;
    border-radius: 8px;
}
.wp-polls .wp-polls-ul li > label:after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    top: 50%;
    right: 8px;
    margin-top: 0;
    background: #ce3d20;
    border-radius: 4px;
    transition: 0.2s ease-in-out;
}
.wp-polls .wp-polls-ul li :checked + label:after {
    height: 8px;
    width: 8px;
    margin-top: -4px;
    right: 4px;
}

.content .wp-polls {
    margin-bottom: 3rem;
}

@media screen and (max-width: 991px) {
    .affiliate-card {
        display: flex;
        flex-direction: column-reverse;
    }

    #digiad-161e57e30d1787b8111b97e64e7bdcd2 {
        margin-top: 0 !important;
    }

    .single_item .content {
        padding: 15px !important;
    }

    .single_item .content .author_description .avatar-image {
        display: none;
    }

    .single_item .content h1 {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 587px) {
    .pullqoute {
        width: 100%;
        background-color: #fff4de;
        display: block;
        margin: 1rem 0 !important;
    }
}

.wp-polls {
	clear: both !important;
}